.attendance_part_2{
 background-color: #9b004c;
  padding: 50px 0;
  border-radius: 30px ;
}

.attendance{
  max-width: 600px;
  margin: auto;
}
.space{
  text-align: center;
}
.card_attendance{
  padding: 30px;
margin: 1rem 5rem;
  background-color: white;
  border-radius: 10px;
}
.title_attendance{
  font-size: 40px;
  width: 100%;
  line-height: 40px;
  text-align: center;
  color: white;
  background-color: transparent;
  font-family: var(--font_Primario);
  margin-bottom: 30px;
}
::ng-deep .mat-form-field{
  width: 100%;
}
